.menu {
  display: flex;
  flex-direction: column;
  padding: 30px 25px;
  background-color: #E5E5E5;
  min-height: calc(100vh - 64px);

  font-family: Montserrat, Serif, serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0;
  text-align: left;
  gap: 40px
}

.menu-list {
  display: flex;
  flex-direction: column;
  margin: 10px 0;
  gap: 10px;
}

.menu-list__title {
  padding-left: 15px;
  padding-top: 5px;
  flex-grow: 10;
}

.menu-list__underline {
  margin-top: 10px;
  border-bottom: 1px solid #EEEEEE;
  width: 100%;
}

.menu-list__item {
  display: flex;
  flex-wrap: wrap;
  padding: 5px;
  transition: 0.2s transform;

  > .menu-list {
    flex-grow: 10;
    min-width: 100%;
    padding-left: 30px;
  }
}

.menu-list__arrow {
  padding-top: 7px;
}

.menu-list__item--hover:hover {
  transform: translateX(1%);
  cursor: default;
}

.menu-list__item--active {
  transform: translateX(1%);
}
